Bug 57720 - Traceback (innermost last):
Summary: Traceback (innermost last):
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-20 09:45 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-20 09:46:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the bug problem occur (243.26 KB, text/plain)
2001-12-20 09:46 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-12-20 09:45:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.setup new installation
2.
3.
	

Additional info:

Comment 1 Need Real Name 2001-12-20 09:46:30 UTC
Created attachment 41087 [details]
the bug problem occur

Comment 2 Jeremy Katz 2002-01-02 21:48:18 UTC
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded
offthe internet, please verify the MD5sum of the isos versus those published on
ourwebsite.  If this is a purchased copy of Red Hat Linux, please contact support.


Note You need to log in before you can comment on or make changes to this bug.